#!/bin/bash

if [[ $EUID -ne 0 ]]; then
  echo "This script must be run as root"
  echo "[#] sudo $0 $@"
  exec sudo "$0" "$@"
fi

docker build -t noteserver .
docker rm noteserver
docker run -d -p 3002:3000 --name noteserver noteserver
